<?php

##################################################

# /admin/organize.php

##################################################

define( "ADMORG_HEADER", "Bestands organisator" );
define( "ADMORG_START_ORG", "Organiseer directorie" );
define( "ADMORG_ERR_OPEN", "Niet mogelijk om de opgegeven directorie te openen." );
define( "ADMORG_ERR_COPY_1", "Er is een foute opgetreden tijdens het kopieeren." );
define( "ADMORG_ERR_COPY_2", " Naar de bestemmings directorie" );
define( "ADMORG_ERR_COPY_3", "De muziek directorie kan door Netjuke niet worden beschreven -- afgebroken." );
define( "ADMORG_COPY_1", "Herplaatsen" );
define( "ADMORG_COPY_2", " naar " );
define( "ADMORG_BACK", "Terug naar de muziek browser" );
define( "ADMORG_NO_FORMAT", "De organiseer actie is niet mogelijk omdat het formaat waarin moet worden herschikt niet is gedefinieerd. Specificeer bij inhoudelijke instellingen het formaat en probeer het opnieuw.");

##################################################

?>
